Votre navigateur n'est pas supporté par l'application.
Nous vous recommandons d'utiliser Google Chrome (version >= {{::supportedVersionForBrowser("Chrome").minimum}}) ou Mozilla Firefox (version >= {{::supportedVersionForBrowser("Firefox").minimum}}).
La version de votre navigateur n'est pas supportée par l'application.
Veuillez utiliser au minimum la version {{::supportedVersionForCurrentBrowser}}.

Ministère chargé de la santé

Système d'Information Sanitaire des Alertes et des Crises

Votre mot de passe a été réinitialisé
Un e-mail contenant un lien de réinitialisation vous a été envoyé.
Pour toute question d'ordre technique ou fonctionnelle, merci de contacter le CORRUSS
v 6.1.21 build: 20220706125657_c172356